
JARS - Task #159

Milestone # 124 (New): DESCRIPCION DE HARDWARE

Integrar firmware del bloque de transferencia y protocolo LVDS

10/28/2015 10:37 AM - John Rojas

Status: Closed Start date: 08/31/2015

Priority: Normal Due date: 09/20/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 11:59 AM - John Rojas

- Due date set to 09/20/2015

- Status changed from New to Resolved

- Start date changed from 10/28/2015 to 09/14/2015

#2 - 11/18/2015 12:35 PM - John Rojas

- Start date changed from 09/14/2015 to 08/31/2015

#3 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#4 - 01/05/2016 08:10 AM - John Rojas

- Status changed from Resolved to Closed
